
Infrastructure - Task #3893

Story # 2643 (Closed): Finalize architecture docs for release

Test adding bug to story

2013-08-07 17:15 - Dave Vieglais

Status: Closed Start date: 2013-08-07

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2013-08-07 17:17 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

When adding a bug to a story - it is converted to a task.

#2 - 2014-01-06 17:50 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#3 - 2014-03-14 17:59 - Chris Jones

- Target version changed from 2014.4-Block.1.2 to 2014.14-Block.2.3

#4 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog
